## node-flagged-respawn 0.3.2

=== debian/changelog ===
node-flagged-respawn (0.3.2-1) unstable; urgency=low

  * Initial release (Closes: #846955)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 22:49:14 +0530
