=== debian/control ===
Source: node-flagged-respawn
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/js-cli/js-flagged-respawn
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-flagged-respawn.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-flagged-respawn.git

Package: node-flagged-respawn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: tool for respawning node binaries when special flags are present
 .
 Node.js is an event-based server-side JavaScript engine.
