=== debian/tests/control ===
Tests: require
Depends: node-flagged-respawn
