## node-flagged-respawn 1.0.1

=== debian/changelog ===
node-flagged-respawn (1.0.1-6) unstable; urgency=medium

  * Team Upload
  * Remove dependency on stub dh-buildinfo
  * Update standards version to 4.7.2, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Oct 2025 17:54:50 +0200

node-flagged-respawn (1.0.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + node-flagged-respawn: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:55:29 +0000

node-flagged-respawn (1.0.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.
    + node-flagged-respawn: Drop versioned constraint on nodejs in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 02:35:49 +0100

node-flagged-respawn (1.0.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + node-flagged-respawn: Add Multi-Arch: foreign.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Fri, 20 Aug 2021 21:40:38 +0200

node-flagged-respawn (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:00 +0200

node-flagged-respawn (1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.3.0
  * Add upstream/metadata
  * Switch test to pkg-js-tools and increase timeout (Closes: #921795)
  * New upstream version 1.0.1
  * Add node-expect.js in build dependencies and patch tests

 -- Xavier Guimard <yadd@debian.org>  Fri, 15 Feb 2019 18:12:01 +0100

node-flagged-respawn (1.0.0-1) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * New upstream release
  * Bump debian/compat and std version
  * Drop node > nodejs patch and depend on nodejs (> 6)
  * Add extended description

 -- Paolo Greppi <paolo.greppi@libpf.com>  Wed, 11 Apr 2018 12:34:47 +0200
