=== debian/control ===
Source: node-flagged-respawn
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Testsuite: autopkgtest-pkg-nodejs
Uploaders: Pirate Praveen <praveen@debian.org>,
 Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper-compat (= 13)
 , chai
 , nodejs
 , node-expect.js
 , node-v8flags
 , mocha
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/js-cli/js-flagged-respawn
Vcs-Git: https://salsa.debian.org/js-team/node-flagged-respawn.git
Vcs-Browser: https://salsa.debian.org/js-team/node-flagged-respawn

Package: node-flagged-respawn
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs:any
Multi-Arch: foreign
Description: tool for respawning node binaries when special flags are present
 This Node.js module can be useful for command-line scripts
 written in JavaScript. It can selectively apply flags to
 the interpreter, by re-spawning it and passing it only
 the required flags - the rest are passed to the script.
 .
 Flagged-respawn also handles all the edge cases such as:
  - Providing a method to determine if a respawn is needed.
  - Piping stderr/stdout from the child into the parent.
  - Making the parent process exit with the same code as the child.
  - If the child is killed, making the parent exit with the same signal.
 .
 Node.js is an event-based server-side JavaScript engine.
