=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-flagged-respawn-$1.tar.gz/ \
 https://github.com/js-cli/js-flagged-respawn/tags .*/archive/.*/v?([\d\.]+).tar.gz
